Table of Contents

Class: Interaction | Twisted-0.19.0/twisted/manhole/ui/gtkmanhole.py
--- | ---
Base Classes |
--- | ---
pywidgets.Interaction pb.Referenceable
Methods |
--- | ---
__init__ codeInput connected connectionLost remote_console remote_receiveExplorer
| __init__
    __init__ ( self )
| codeInput
    codeInput ( self,  text )
| connected
    connected ( self,  perspective )
| connectionLost
    connectionLost ( self,  reason=None )
| remote_console
    remote_console ( self,  message )
| remote_receiveExplorer
    remote_receiveExplorer ( self,  xplorer )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:50 2002 by HappyDoc version 2.0